View Issue Details

IDProjectCategoryView StatusLast Update
0003825FreeCADBugpublic2019-02-16 21:57
ReporteruwestoehrAssigned Toyorik 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target VersionFixed in Version0.18 
Summary0003825: file location not stored when opening/saving materials
Description- add a material, then "use FreeCAD material editor"
- press Open
- select e.g. a FCMat file in this folder "D:\test\FreeCAD"
- now you might notice that you loaded the wrong file and thus press Open again

result: the default file location is not the last used "D:\test\FreeCAD" but the folder of the freecad.exe.
Additional Informationforum thread: https://forum.freecadweb.org/viewtopic.php?f=38&t=34013

OS: Windows 7
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.18.15805 (Git)
Build type: Release
Branch: master
Hash: f431226bb827d960588485fbae5b5c072c7b640c
Python version: 2.7.14
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.2.0
Tagsmaterial

Issue History

Date Modified Username Field Change
2019-02-08 23:26 uwestoehr New Issue
2019-02-08 23:26 uwestoehr Tag Attached: material
2019-02-10 15:34 Kunda1 Assigned To => yorik
2019-02-10 15:34 Kunda1 Status new => assigned
2019-02-16 21:57 wmayer Status assigned => closed
2019-02-16 21:57 wmayer Resolution open => fixed
2019-02-16 21:57 wmayer Fixed in Version => 0.18
2019-02-16 21:57 wmayer Note Added: 0012667